# Tag Name: text

## Description

Render a I18n text message

## Attributes

#### Name | #### Required | #### Default | #### Evaluated | #### Type | #### Description
--- | --- | --- | --- | --- | ---
id | false |  | true | String | Deprecated. Use 'var' instead
name | true |  | true | String | Name of resource property to fetch
var | false |  | true | String | Name used to reference the value pushed into the Value Stack